Package Details: nyxt-browser 1.5.0-2

Git Clone URL: https://aur.archlinux.org/nyxt-browser.git (read-only, click to copy)
Package Base: nyxt-browser
Description: Keyboard-oriented, Common Lisp extensible web-browser
Upstream URL: https://nyxt.atlas.engineer
Licenses: custom:BSD
Conflicts: next-browser
Provides: next-browser
Replaces: next-browser
Submitter: TheGoliath
Maintainer: cjber
Last Packager: TheGoliath
Votes: 6
Popularity: 0.154444
First Submitted: 2020-06-10 15:59
Last Updated: 2020-06-11 18:45

Pinned Comments

TheGoliath commented on 2020-01-05 20:44

next-browser is now nyxt-browser!

and this package will soon be merged into the new project :)

Latest Comments

« First ‹ Previous 1 2

haawda commented on 2019-10-06 08:27

The entry in ~/.config/next/init.lisp is no longer needed in 1.3.4-1.

haawda commented on 2019-10-03 21:37

I had to put

(in-package :next)
(setf (get-default 'port 'path)
      "/usr/bin/next-gtk-webkit")

into my ~/.config/next/init.lisp file, otherwise next will not find it's binaries. This has been fixed on 15th July by Ambrevar in the upstream sources, but the behaviour is back again.